Lib.AspNetCore.Security 3.2.0

Lib.AspNetCore.Security is a library which provides security features like Content Security Policy, Strict Transport Security or Expect-CT for ASP.NET Core

Install-Package Lib.AspNetCore.Security -Version 3.2.0
dotnet add package Lib.AspNetCore.Security --version 3.2.0
<PackageReference Include="Lib.AspNetCore.Security" Version="3.2.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Lib.AspNetCore.Security --version 3.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Lib.AspNetCore.Security, 3.2.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Lib.AspNetCore.Security as a Cake Addin
#addin nuget:?package=Lib.AspNetCore.Security&version=3.2.0

// Install Lib.AspNetCore.Security as a Cake Tool
#tool nuget:?package=Lib.AspNetCore.Security&version=3.2.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Lib.AspNetCore.Security:

Package Downloads
Lib.AspNetCore.Mvc.Security
Lib.AspNetCore.Mvc.Security is a library which provides additional control over security features like Content Security Policy for ASP.NET Core MVC

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.2.0 903 1/14/2021
3.1.0 5,096 9/22/2019
3.0.0 4,606 3/26/2018
2.3.0 773 8/8/2017
2.2.0 1,940 7/2/2017
2.1.0 643 6/2/2017
2.0.0 634 5/3/2017